Subject: Re: bug#62994: [PATCH 0/3] Support styled underlines on tty Emacs frames

From: Mohsin Kaleem <[email-masked]>
Date: Fri, 21 Apr 2023 17:10:36 +0100

Eli Zaretskii <[email-masked]> writes:

> Please note up front that we must wait for the completion of your
> legal paperwork before we can accept significant contributions (such
> as this one) from you.

Yep, I'm aware. I've already reached out to Craig at the FSF help desk.
I don't think there's anything more needed from me or my employer so I'm
just waiting on a confirmation response. Otherwise I'm OK keeping this
patch dormant until it's ready. I'd like to just get it in a state where
it's good to merge, then when the paperwork is signed we can merge.

> I will send a few comments to each of the patches separately.

Much appreciated, thanks Eli :-).

-- 
Mohsin Kaleem